@charset "utf-8";
/* CSS Document */

.wrapper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 2em;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.menu {
	padding: 0px;
	height: 45px;
	width: 1000px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFCB05;
}
.logo {
	width: 1000px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 150px;
	background-image: url(../img/logo_new.png);
	background-repeat: no-repeat;
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #f7fdc5;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #ED1D24;
}
.header {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/header.jpg);
	background-repeat: no-repeat;
	background-position: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.clr {
	margin: 0px;
	padding: 0px;
}
.slider {
	padding: 0px;
	height: 400px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.tab1 {
	padding: 0px;
	float: left;
	height: 247px;
	width: 220px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.maintabs {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 650px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-color: #FFF;
}

.maintabs2 {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 150px;
	background-color: #FFF;
}
.tab2 {
	float: left;
	height: 150px;
	width: 320px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 6px;
}
.left {
	float: left;
	width: 300px;
	padding: 10px;
	background-color: #def182;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.left1 {
	float: left;
	width: 315px;
	padding: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 220px;
	background-color: #FFF;
}.left h3 {
	margin: 0px;
	padding: 0px;
}
.left1 h3 {
	margin: 0px;
	padding: 0px;
}
.mainfooter {
	padding: 0px;
	height: 234px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg-footer1.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
.footer {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 234px;
}
.main_content {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.main_content01 {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 1500px;
	
}
.main_content02 {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 500px;
}
.main_content03 {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 700px;
}
.main_content04 {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 1200px;
}
.main_content05 {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 2100px;
}
.sidemenu {
	width: 250px;
	padding: 0px;
	float: left;
	margin-top: 20px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.content {
	float: left;
	width: 700px;
	padding: 10px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.content h3 {
	margin: 0px;
	padding: 0px;
}
.content p {
	text-align: justify;
	margin: 0px;
	padding: 0px;
}
.dabba1 {
	float: left;
	width: 250px;
	margin-bottom: 25px;
	background-color: #EED7A2;
	border-radius:5px;
}
.dabba1 h3 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.dabba1 ul li a {
	text-decoration: none;
	color: #000;
}
.dabba1 ul li a:hover {
	text-decoration: none;
	color: #390;
}
.content div h4 {
	color: #EE1E25;
}
.left1 img {
	margin-top: 50px;
	margin-right: 25px;
	margin-left: 60px;
}

.link {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 35px;
	padding-top: 200px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}